View Issue Details

IDProjectCategoryView StatusLast Update
0000012Space WarsTrade & Marketpublic2016-08-18 23:04
ReporterRibeyeAssigned ToRibeye 
PrioritynormalSeveritytweakReproducibilitysometimes
Status closedResolutionfixed 
Product Version 
Target Version0.30.4Fixed in Version0.30.4 
Summary0000012: Type G shuttle not showing up in market
Description

The buyable Type G shuttle class is not showing up in the market for ship classes.

TagsNo tags attached.
Object ID0
Object Type

Activities

user5

2016-08-18 23:04

  ~0000064

Closing issues.

Tests appear to be OK.

Issue History

Date Modified Username Field Change
2016-08-16 17:13 user5 New Issue
2016-08-16 17:13 user5 Assigned To => user5
2016-08-16 17:13 user5 Status new => assigned
2016-08-16 17:21 user5 Target Version => 0.31.0
2016-08-16 18:21 user5 Target Version 0.31.0 => 0.30.4
2016-08-17 07:53 user5 Category General => Trade
2016-08-17 17:54 user5 Status assigned => resolved
2016-08-17 17:54 user5 Resolution open => fixed
2016-08-17 17:54 user5 Fixed in Version => 0.30.4
2016-08-18 23:04 user5 Note Added: 0000064
2016-08-18 23:04 user5 Status resolved => closed
2016-08-26 14:56 user5 Category Trade => Trade & Market